Support » Plugin: Suppamenu - WordPress Mega Menu » Plugin could not be activated because it triggered a fatal error.

  • Hello there,

    I’m having problems when trying to activate the plugin.

    I get this message:

    “Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(standard/include/ajax-save-data.php): failed to open stream: No such file or directory in C:\xampp\htdocs\worldvespa\wp-content\plugins\suppamenu-lite\index.php on line 23

    Fatal error: require_once(): Failed opening required ‘standard/include/ajax-save-data.php’ (include_path=’C:\xampp\php\PEAR’) in C:\xampp\htdocs\worldvespa\wp-content\plugins\suppamenu-lite\index.php on line 23″

    Can anyone help?

    Thanks in advance,
    Stergios (worldvespa.net)

    https://wordpress.org/plugins/suppamenu-lite/

  • The topic ‘Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.